Subject: Ticket Assigned - 29020605597720230117 - WWD Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 07:48:47 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020605597720230117 - WWD Follow Up sagar borkar                    any update for the complaint ID 4695839           11:12 AM, 22nd Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           11:19 AM, 22nd Mar                     sagar borkar                    Thanks ?           11:21 AM, 22nd Mar                   Ali                   Kindly confirm if the team has contacted you for the inspection and when.           11:33 AM, 22nd Mar                     sagar borkar                    No contact till now           11:34 AM, 22nd Mar                     sagar borkar                    I don't know if I have missed any call ?           11:34 AM, 22nd Mar                   Ali                   I would like to inform you that a reminder will be sent to the team to check on your issue. Kindly bear with us and we will get back to you with an update as soon as possible.           11:43 AM, 22nd Mar                   Ali                   Is there anything else I can assist you with at the moment ?           11:43 AM, 22nd Mar                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           11:48 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5907515